Subject: Re: sky2 panic in 2.6.32.1 under load (new oops)

From: Stephen Hemminger <[email-masked]>
Date: Tue, 29 Dec 2009 23:59:42 -0800

On Wed, 30 Dec 2009 02:23:20 -0500
Michael Breuer <[email-masked]> wrote:

> And got this:
> Dec 30 02:17:23 mail kernel: sky2 0000:06:00.0: error interrupt 
> status=0x40000008
> Dec 30 02:17:23 mail kernel: sky2 0000:06:00.0: error interrupt 
> status=0x40000008
> Dec 30 02:17:23 mail kernel: sky2 Tx ring pending=28...30 report=29 done=29
> Dec 30 02:17:23 mail kernel: sky2 Tx ring pending=28...30 report=29 done=29
> Dec 30 02:17:23 mail kernel: sky2 0000:06:00.0: error interrupt status=0x8
> Dec 30 02:17:23 mail kernel: sky2 0000:06:00.0: error interrupt status=0x8
> Dec 30 02:17:23 mail kernel: sky2 Tx ring pending=30...32 report=30 done=31
> Dec 30 02:17:23 mail kernel: sky2 Tx ring pending=30...32 report=30 done=31

The interesting bits are only output at DEBUG level.  So either change kernel
log level or syslog.

--